.erjifontover108448{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont108448{ font-size: 10pt; font-family: Arial; font-weight: bold; color: #4a474d ;}
.erjibackground108448{ background-color: #eff8fe ;}
.currentfontStyle108448{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle108448{ font-size: 10pt; text-decoration: none; color: #4a474d ;}
.yijifontover108448{ font-size: 10pt; color: #003366 ;}
.erjibackgroundover108448{ background-color: #e8f0fb ;}
.ejfontstyle108448{ font-size: 9pt; color: #222222; line-height: 160% ;}

.leaderfont108450{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle108450{ background-image: url(/system/resource/images/research/seach_bg.gif); border-bottom: #cccccc 1px solid; position: relative; border-left: #cccccc 1px solid; padding-left: 18px; background-repeat: no-repeat; font-family: 宋体; color: #222222; font-size: 10pt; border-top: #cccccc 1px solid; padding-top: 3px ;}

.titlestyle108464{ font-family: 宋体; color: #ffffff; font-size: 10pt; font-weight: bold ;}

.erjifontover108465{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont108465{ color: #222222; font-size: 9pt ;}
.yijibackground108465{ background-image: url(images/leftdh_bg.gif) ;}
.erjibackground108465{ background-color: #eff8fe ;}
.currentfontStyle108465{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle108465{ padding-left: 25px; font-family: 宋体; color: #222222; font-size: 9pt ;}
.yijifontover108465{ padding-left: 25px; font-family: 宋体; color: #1b6688; font-size: 9pt ;}
.erjibackgroundover108465{ background-color: #e8f0fb ;}
.yijibackgroundover108465{ background-image: url(images/leftdh_bg.gif) ;}
.ejfontstyle108465{ font-size: 9pt; color: #222222; line-height: 160% ;}

.windowstyle108466{ font-weight: bold; font-size: 10pt; color: #222222; font-family: 宋体 ;}

.clickstyle108467{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont108467{ line-height: 210%; color: #222222; font-size: 9pt ;}
.titlestyle108467{ font-size: 9pt; line-height: 210%; text-decoration: none ;}
.columnstyle108467{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle108467{ font-size: 9pt ;}
.timestyle108467{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle108467{ padding: 0px;}
A.c108467 {
font-size: 9pt; line-height: 210%; text-decoration: none 
;}
A.c108467:link {
color:#222222;}
A.c108467:visited {
color:#222222;}
A.c108467:active {
color: #222222;}
A.c108467:hover {
color: #cc0000;}
.erjifontover108460{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont108460{ font-family: Arial; color: #222222; font-size: 9pt ;}
.erjibackground108460{ background-color: #eff8fe ;}
.currentfontStyle108460{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle108460{ font-family: 宋体; color: #222222; font-size: 9pt ;}
.yijifontover108460{ font-family: 宋体; color: #222222; font-size: 9pt ;}
.erjibackgroundover108460{ background-color: #e8f0fb ;}
.ejfontstyle108460{ font-size: 9pt; color: #222222; line-height: 160% ;}

